

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */
.first-slide{
  background: url(/images/sydneyharbourbridge.jpg);
  background-size: contain;
  background-repeat: no-repeat;
  width: 100%;
  padding-top: 32%;
}

.second-slide{
  background: url(/images/Uluru_sightseeing.jpg);
  background-size: contain;
  background-repeat: no-repeat;
  width: 100%;
  padding-top: 32%;
}

.third-slide{
  background: url(/images/great-barrier-reef.jpg);
  background-size: contain;
  background-repeat: no-repeat;
  width: 100%;
  padding-top: 32%;
}

.fourth-slide{
    background: url(/images/jp1.jpg);
  background-size: contain;
  background-repeat: no-repeat;
  width: 100%;
  padding-top: 32%;
}

/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}


/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
/*.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}*/


/* Featurettes
------------------------- */

/*.featurette-divider {
  margin: 80px 0; *//* Space out the Bootstrap <hr> more */
/*}*/

/* Thin out the marketing headings */
/*.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}*/


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {
  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }
    .carousel-caption {
    right: 20%;
    left: 20%;
   /* padding-bottom: 20%;*/
  }

  .carousel-caption h1{
    font-size: 50px;
    color: white;
    margin-top: 0;
    margin-bottom: 30px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }
}
